.products .grid {
    display: flex;
    padding-bottom: 1px;
    padding-left: 1px;
    justify-content: flex-start;
    align-items: stretch;
    align-content: flex-start;
    flex-wrap: wrap;
}

.error_text{

    font-style: italic;

    color: red;
}
footer .subscribe form  .submit_btn {
    color: #fff;
    font: 14px/39px Neo Sans;
    display: block;
    width: 128px;
    min-width: 128px;
    height: 39px;
    margin-left: -128px;
    cursor: pointer;
    transition: background .2s linear;
    border: none;
    border-radius: 3px;
    background: #e60005;
}
.text_block .table-responsive
{
    overflow: auto;

    max-width: 100%;
}